FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » Help needed migrating 2.81 forum to current
Show: Today's Messages :: Unread Messages :: Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
Message by kerryg is ignored  [reveal message]  [reveal all messages by kerryg]  [stop ignoring this user] Go to next message
Re: Help needed migrating 2.81 forum to current [message #187123 is a reply to message #187122] Wed, 04 May 2016 20:52 Go to previous messageGo to next message
GaryM is currently offline  GaryM   United States
Messages: 118
Registered: May 2013
Location: Seattle
Karma: 3
Senior Member
add to buddy list
ignore all messages by this user
The 2.8.1 page tells you to upgrade to 3.0.0 then you can upgrade to the current version 3.0.6

Users on older FUDforum 2.x releases must first upgrade to version 3.0.0 before they can upgrade to subsequent releases.



Message by kerryg is ignored  [reveal message]  [reveal all messages by kerryg]  [stop ignoring this user] Go to previous messageGo to next message
Re: Help needed migrating 2.81 forum to current [message #187137 is a reply to message #187136] Mon, 13 June 2016 22:37 Go to previous message
GaryM is currently offline  GaryM   United States
Messages: 118
Registered: May 2013
Location: Seattle
Karma: 3
Senior Member
add to buddy list
ignore all messages by this user
I run a PC based Fedora Linux system at home for my fud sandbox. I use it for any beta forum releases before upgrading the production version. Surprisingly I can serve my sandbox to the world for my users to test or if there every be a need in case of production getting corrupted.

There are caveats to the sandbox in that your setup will probably never match the same version of software as your host. OS, PHP, http just to name the common ones. You still might run into hiccups even if you are successful in the sandbox.

If you decide to give it a shot let me know. I can at least advise.


Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: Installation Issue under Ubuntu Server
Next Topic: ERROR: Not supported
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Fri Jul 12 17:00:19 EDT 2024

Total time taken to generate the page: 0.04091 seconds